<!doctype html>
<html lang="en">
<head>
<title>79-debian-riscv64-port-update</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="anonymous" title="anonymous">Welcome to DebConf 24 </span><span class="a_SiE53SNQrJEWdjwG" title="a_SiE53SNQrJEWdjwG" style="background-color:#713be0">about Debian riscv64 port status</span><br><span class="a_SiE53SNQrJEWdjwG" title="a_SiE53SNQrJEWdjwG" style="background-color:#713be0"></span><br><span class="a_SiE53SNQrJEWdjwG" title="a_SiE53SNQrJEWdjwG" style="background-color:#713be0">Please leave any questions or topics you are interested about the talks</span><br><span class="a_SiE53SNQrJEWdjwG" title="a_SiE53SNQrJEWdjwG" style="background-color:#713be0"></span><br><span class="anonymous" title="anonymous"></span><br><span class="a_SiE53SNQrJEWdjwG" title="a_SiE53SNQrJEWdjwG" style="background-color:#713be0"></span><br><span class="a_SiE53SNQrJEWdjwG" title="a_SiE53SNQrJEWdjwG" style="background-color:#713be0"></span><br><span class="a_SiE53SNQrJEWdjwG" title="a_SiE53SNQrJEWdjwG" style="background-color:#713be0"></span><br><span class="a_SiE53SNQrJEWdjwG" title="a_SiE53SNQrJEWdjwG" style="background-color:#713be0"></span><br><span class="a_SiE53SNQrJEWdjwG" title="a_SiE53SNQrJEWdjwG" style="background-color:#713be0"></span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">To get started click the 👥 button in the top/bottom right and log in.</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">Get involved with Etherpad at https://etherpad.org</span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
